SAP EPM Add-in 10.0 SP26, no para todas las instalaciones


Algunas instalaciones de SAP BPC 10.0 NW no tienen problemas para adoptar con rapidez cualquier nueva actualización de la aplicación cliente SAP EPM Add-In, esto es posible, en gran parte, porque tienen pocos o ningún formulario implementado con código Visual Basic for Application (Macros para Excel), unos de los principales riesgos cuando llega una actualización de este complemento, que en ocasiones traen cambios en la API que se “descubren” posteriormente.

La reciente actualización del EPM Add-In (y futuras actualizaciones) conllevan un motivo, poco frecuente, que podría frenar su rápida adopción. Este complemento requiere que se disponga de SAP NW BW 7.4 SP15 o superior, de lo contrario se podría tener un comportamiento anómalo de la herramienta.

Como alternativa a la aplicación de la actualización de BW 7.4, se señala la posibilidad de aplicar las notas necesarias de cada SP, desde el SP09 al SP15.

Referencia: SAP Note 2148240

Anuncios

Deja un comentario... Gracias!!!

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

w

Conectando a %s